Bug 77552 - Impress export to pptx and ppt ruins View > Outline (after reopening)
Summary: Impress export to pptx and ppt ruins View > Outline (after reopening)
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:ppt, filter:pptx, implementationError
: 86481 95993 (view as bug list)
Depends on:
Blocks: PPTX PPT
  Show dependency treegraph
 
Reported: 2014-04-17 00:39 UTC by libreoffice2
Modified: 2018-10-22 02:50 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments
Example (13.93 KB, application/vnd.oasis.opendocument.presentation)
2017-02-05 17:09 UTC, Ruud van Westen
Details
Example (32.03 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2017-02-05 17:11 UTC, Ruud van Westen
Details
Example (159.00 KB, application/vnd.ms-powerpoint)
2017-02-05 17:12 UTC, Ruud van Westen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description libreoffice2 2014-04-17 00:39:15 UTC
After creating a set of slides using the outline function, saving them to a pptx file, then reopening the file causes the outline to be lost and the text placed alone on each slide.

Saving instead to ppt works just fine.

Using Libreoffice Impress 4.1.3.2 that comes bundled with Ubuntu 13.10 x64.
Comment 1 tommy27 2014-09-27 14:54:01 UTC
please retest under latest 4.3.2.2 release and uplaod a test file is issue persists.

set status to NEEDINFO
Comment 2 QA Administrators 2015-04-01 14:47:10 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2015-05-06 14:21:29 UTC Comment hidden (obsolete)
Comment 4 Ruud van Westen 2017-02-05 17:01:16 UTC
The outline dissapear by converting
To pptx formatt
And also to ppt formatt
Comment 5 Ruud van Westen 2017-02-05 17:06:33 UTC
The outline dissapear by converting
To pptx formatt
And also to ppt formatt

See the three attachments
Start with the Impress file
Comment 6 Ruud van Westen 2017-02-05 17:09:36 UTC
Created attachment 130922 [details]
Example
Comment 7 Ruud van Westen 2017-02-05 17:11:07 UTC
Created attachment 130923 [details]
Example

Example
Comment 8 Ruud van Westen 2017-02-05 17:12:25 UTC
Created attachment 130924 [details]
Example

Example
Comment 9 Timur 2017-05-03 10:48:36 UTC
*** Bug 86481 has been marked as a duplicate of this bug. ***
Comment 10 Timur 2017-05-03 10:49:39 UTC
*** Bug 95993 has been marked as a duplicate of this bug. ***
Comment 11 QA Administrators 2018-10-22 02:50:33 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug